Subject: [Bug 95] possible LOCK response codes

From: [email-masked]
Date: Mon, 12 Dec 2005 12:33:01 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=95

------- Additional Comments From [email-masked]  2005-12-12 12:33 -------
Again, I can live with all of these, but I don't see any reason to put in a MUST
level requirement that essentially doesn't provide any additional information to
the client (just as for DELETE where we say that it doesn't need to be returned
at all).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.